using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Stat.web.v
{
    /// <summary>
    /// 
    /// </summary>
    public partial class AdTop : System.Web.UI.UserControl
    {
        Stat.Cache.IAd ad = Stat.Cache.CacheFatory.CreateAd();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            if (this.Page.Request.Url.ToString().ToLower().IndexOf("/v/") > -1)
            {
                this.ltr_AD_Top.Text =ad.GetAD(3);
            }
        }
    }
}